<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e3d884bff45118dec327546ab629737e">
  <dict>
    <!--2024-08-13 20:44:21.000-->
    <bool key="hn_remove_2g_only">true</bool>
    <!--2024-08-13 20:44:21.000-->
    <bool key="hn_remove_3g_only">true</bool>
    <!--2023-01-31 11:49:39.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:49:39.000-->
    <int key="num_match">9</int>
    <!--2023-01-31 11:49:39.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-01-31 11:49:39.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2023-01-31 11:49:39.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-01-31 11:49:39.000-->
    <string key="virtual_ecclist_withcard">+112,+911</string>
    <!--2023-01-31 11:49:39.000-->
    <string key="virtualnet_operatorname">Mobil R</string>
    <!--2023-01-31 11:49:39.000-->
    <string key="voicemail_carrier">Mundo-R</string>
    <!--2023-01-31 11:49:39.000-->
    <string key="voicemail_number">+34698111277</string>
    <!--2023-01-31 11:49:39.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
